;--------------------------------------------------------------------
;STRIPPER CFG BY NOSTAR
;--------------------------------------------------------------------
;FIX CAMERA VIEW

; add:
; {
; 	"classname" "info_target"
; 	"origin" "0 7960 2592"
; 	"targetname" "target_view_control"
; }
; 
; add:
; {
; 	"classname" "point_viewcontrol"
; 	"origin" "0 9214 2447.39"
; 	"target" "target_view_control"
; }



modify:
{
	match:
	{
		"targetname" "gandalf_trigger_add_hp"
        "classname" "trigger_once"
	}
	delete:
	{
		"OnStartTouch" "gandalf_Hp,Add,23,0,1"
		"OnStartTouch" "gandalf_HpBackup,Add,23,0,1"
	}
	insert:
	{
		"OnStartTouch" "gandalf_Hp,Add,23,0,-1"
		"OnStartTouch" "gandalf_HpBackup,Add,23,0,-1"
	}
}

modify:
{
	match:
	{
		"targetname" "temple_trigger_add_hp_boss"
        "classname" "trigger_once"
	}
	delete:
	{
		"OnStartTouch" "temple_penis_boss_Hp,Add,150,0,1"
		"OnStartTouch" "temple_penis_boss_HpBackup,Add,150,0,1"
	}
	insert:
	{
		"OnStartTouch" "temple_penis_boss_Hp,Add,150,0,-1"
		"OnStartTouch" "temple_penis_boss_HpBackup,Add,150,0,-1"
	}
}
modify:
{
	match:
	{
		"targetname" "dino_trigger_add_hp_boss"
        "classname" "trigger_once"
	}
	delete:
	{
		"OnStartTouch" "dino_boss_HpBackup,Add,20,0,1"
		"OnStartTouch" "dino_boss_Hp,Add,20,0,1"
	}
	insert:
	{
		"OnStartTouch" "dino_boss_HpBackup,Add,20,0,-1"
		"OnStartTouch" "dino_boss_Hp,Add,20,0,-1"
	}
}


modify:
{
	match:
	{
		"targetname" "nuts_filter_2"
        "classname" "filter_multi"
	}
	delete:
	{
		"OnPass" "nuts_button,Unlock,,15,-1"
	}
	insert:
	{
		"OnPass" "nuts_button,Unlock,,20,-1"
	}
}
